RubyGems Navigation menu

term-ansicolor 1.6.0

This library uses ANSI escape sequences to control the attributes of terminal output

Versiones:

  1. 1.7.1 - January 18, 2019 (40 KB)
  2. 1.7.0 - November 02, 2018 (40 KB)
  3. 1.6.0 - April 13, 2017 (40 KB)
  4. 1.5.0 - March 28, 2017 (900 KB)
  5. 1.4.1 - March 24, 2017 (900 KB)
Mostrar todas las versiones (27 total)

dependencias de Runtime (1):

  • tins ~> 1.0
  • dependencias de Development (3):

    Propietarios:

    Autores:

    • Florian Frank

    SHA 256 checksum:

    ebcc930f9f8d564a457285aa4d0be41f8b8e9d9871a339bbc7631f2869c23cac

    Total de descargas 39.243.138

    Para esta versión 4.597.995

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 2.0

    Enlace: